@media screen and (max-width: 1200px) {
	.container {
		max-width: 97%;
	}
}
@media screen and (max-width: 1024px) {
	#popup_box {
		max-width: 100%;
	}
	.info_wrap {
		display: none;
	}
	.menu_dropdown > li > a {
		margin: 0 15px;
	}
}
@media screen and (max-width: 992px) {
	.page_trong .result_records .item_spnb {
		width: 50%;
		padding-bottom: 15px;
	}
	.group_nut_cart {
		display: block;
		margin-right: 0;
		margin-bottom: 5px;
	}
	.title_cat {
		font-size: 23px;
	}
	.result_records .item_spnb {
		width: 50%;
	}
	.tab_panel_left {
		display: none;
	}
	.slick_doitac a {
		padding: 0 7px;
	}
	.title_tinv {
		font-size: 23px;
	}
	.item_tinnb1 section h3 {
		font-size: 14px;
	}
	.item_tinnb1 section {
		width: calc(100% - 110px);
		padding-left: 10px;
	}
	.item_tinnb1 > a span {
		display: none;
	}
	.item_tinnb1 > a {
		width: 110px;
		padding: 3px;
	}
	.dangkynhantin_tab1b form .dput {
		margin-bottom: 15px;
	}
	.dangkynhantin_tab1b form {
		display: block !important;
	}
	.title_dangkyntin {
		font-size: 23px;
	}
	.title_main_tpl2 h2 {
		font-size: 23px;
	}
	.price_item {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.item_spnb1 h3 {
		font-size: 14px;
	}
	.title_main_tpl {
		font-size: 23px;
	}
	.title_abouttab {
		font-size: 20px;
	}
	.title_abouttab span {
		font-size: 25px;
	}
	.footer_copyright {
		font-size: 13px;
		padding: 10px 0
	}
	.title_footer {
		font-size: 18px;
	}
	.footer_spacing1b {
		width: 100%;
		padding: 0;
		margin-top: 15px;
	}
	.footer_spacing1a {
		width: 100%;
	}
	.footer_spacing1 {
		width: 100%;
		padding: 30px 15px;
	}
	.footer_spacing2 {
		display: none;
	}
	.tintucvideo1b {
		margin-top: 20px;
	}
	.tintucvideo1a, .tintucvideo1b {
		width: 100%;
		padding: 0;
	}
	.dangkynhantin_tab1b form {
		max-width: 100%;
	}
	.dangkynhantin_tab1b {
		width: 100%;
		padding: 0;
	}
	.dangkynhantin_tab1a {
		display: none;
	}
	.title_main_tpl2 ul {
		display: none;
	}
	.noibat_tab {
		margin: 20px 0;
	}
	.about_tab1a {
		width: 100%;
	}
	.about_tab {
		background: #fff !important
	}
	.about_tab1b {
		display: none;
	}
	.an_repon {
		display: none !important;
	}
	.rating_box {
		margin-top: 15px;
	}
	.logo_wrap img {
		max-height: 50px;
	}
	.header_wrap {
		justify-content: center;
		flex-wrap: wrap;
		height: auto;
		padding: 10px 0;
	}
	.main_menu {
		display: none;
	}
	#uk-menu-mobile {
		display: flex;
	}
	.list-product-group {
		grid-template-columns: repeat(2, 1fr);
	}
	.footer_spacing .col {
		margin: 10px 0;
	}
	.footer_wrap {
		margin-bottom: 45px;
	}
	.footer_copyright .col {		
		font-size: 13px;		
		text-align: center;
	}
	.a_cart {
		display: none;
	}
	.banner_wrap img {
		max-height: 45px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.banner_wrap {
		margin-left: 20px;
	}
	.search_wrap {
		height: 30px;
		width: 100%;
	}
	.panel-minicart {
		top: 10%;
	}
	.video_box {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 5px;
	}
	.video_box span {
		display: none;
	}
	.video_box p {
		margin-top: 10px;
	}
	.title_main_tpl2 {
   display: inline;
    }
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 603px) {
	.btn, .btn-large, .btn-small {
		font-size: 11px !important
	}
	.banner_wrap {
		margin-left: 5px;
	}
	.panel-minicart {
		top: 0
	}
	.list-product-group {
		grid-gap: 5px;
	}
	.list_monnb a {		
		margin: 0 5px;		
		font-size: 13px;
	}
	.video_tren {
		padding-bottom: 70%;
	}
	.rating_box {
		margin-top: 10px;
	}
	.group_blog_col1 {
		grid-template-columns: 1fr;
	}
	.blog_item a.image_blog {
		width: 30%;
	}
	.blog_item section {
		width: 70%;
		padding-left: 10px;
	}
	.blog_item p {
		margin-bottom: 0;
		font-size: 13px;
	}
}
@media screen and (max-width: 460px) {
}
@media screen and (max-width: 376px) {
}
@media screen and (max-width: 320px) {
}